/* cabin-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Cabin';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/cabin/cabin-v27-latin-regular.woff2') format('woff2');
}
/* cabin-italic - latin */
@font-face {
	font-display: swap;
	font-family: 'Cabin';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/cabin/cabin-v27-latin-italic.woff2') format('woff2');
}
/* cabin-500 - latin */
@font-face {
	font-display: swap;
	font-family: 'Cabin';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/cabin/cabin-v27-latin-500.woff2') format('woff2');
}
/* cabin-600 - latin */
@font-face {
	font-display: swap;
	font-family: 'Cabin';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/cabin/cabin-v27-latin-600.woff2') format('woff2');
}
/* cabin-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Cabin';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/cabin/cabin-v27-latin-700.woff2') format('woff2');
}
html {
	scroll-behavior: smooth;
}
/* Typography */
body {
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Cabin', sans-serif;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: normal;
	color: var(--primary);
}
p,
li,
blockquote p {
	font-size: 20px;
	line-height: 1.5;
	font-weight: normal;
	letter-spacing: normal;
	color: var(--text);
}
p,
blockquote p {
	margin-bottom: 25px;
}
dt,
dd {
	font-size: 17px;
}
@media (min-width: 992px) {
	h2,
	.h2 {
		font-size: 48px;
	}
	.faqs-splittable.faqs-splittable .ac .ac-trigger {
		font-size: 20px;
	}
	.faqs-splittable.faqs-splittable .ac-main-text p {
		font-size: 18px;
	}
}
h1,
h2,
h3,
h4,
h5,
h6,
a {
	color: var(--highlight);
}
/* Navbar */
.nav-logo-image.nav-logo-image {
	width: auto;
}
.nav-menu a.nav-link:hover,
.nav-menu a.nav-link:focus {
	color: var(--highlight);
}
.top-nav .nav-icons li:hover i,
.top-nav .nav-icons li:focus i,
.top-nav .nav-icons a:hover i,
.top-nav .nav-icons a:focus i {
	color: var(--highlight);
}
#nav-hamburger-menu a.nav-link:hover,
#nav-hamburger-menu a.nav-link:focus {
	color: var(--highlight);
}
/* Grey section */
.grey-background :is(p, li) {
	color: white;
}
/* Content Multi */
.img-fixed .art-module-multi-content-img img {
	max-width: -webkit-fit-content;
	max-width: -moz-fit-content;
	max-width: fit-content;
}
/* Brand Logos */
.owl-carousel-footer-logos .owl-item {
	display: flex;
	justify-content: center;
	align-items: center;
}
/* .owl-carousel-footer-logos .owl-item img {
	max-width: 220px;
} */
/* Footer */
.footer-middle h3.widget-title {
	color: var(--highlight);
	font-size: 24px;
}
.footer-middle,
.footer-area p,
.footer-middle ul li a,
.footer-middle .textwidget p,
.footer-middle .textwidget p a {
	color: white;
}
@media (min-width: 992px) {
	.footer-middle h3.widget-title {
		margin-bottom: 0;
	}
}
.footer-middle {
	padding-bottom: 40px;
}
.footer-bottom,
.footer-bottom p,
.footer-bottom a {
	color: white;
}
.icon-pentagon:hover,
.icon-pentagon:focus {
	color: var(--secondary);
}
.art-block-social-link a > span:first-child {
	color: white;
	background: none;
}
.art-block-social-link a:hover > span:first-child,
.art-block-social-link a:focus > span:first-child {
	background: transparent;
	border-color: transparent;
	color: var(--highlight);
}
ul.art-block-social-links {
	position: relative;
	left: -10px;
}
/* Page Template - Content Image */
header.hero-txt-img-header h1 {
	color: var(--text);
	font-size: 66px;
	font-weight: 400;
	letter-spacing: 2.5px;
	margin: 0;
}
@media (max-width: 992px) {
	header.hero-txt-img-header h1 {
		font-size: 45px;
	}
}
@media (max-width: 767px) {
	header.hero-txt-img-header h1 {
		font-size: 38px;
	}
}
header.hero-txt-img-header p {
	font-size: 25px;
	margin-top: 18px;
	margin-bottom: 34px;
	text-transform: capitalize;
	font-weight: 300;
}
header.hero-txt-img-header {
	position: relative;
}
.hero-txt-img-item:first-child img {
	object-fit: cover;
	width: 100%;
	height: calc(100vh - 100px);
	max-height: 1080px;
}
header.hero-txt-img-header .hero-txt-img-item:last-child {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	max-width: 1540px;
	padding: 0 15px;
}
.hero-text-img-content h1 {
	text-align: left;
}
.hero-text-img-content p {
	text-align: left;
}
.hero-text-img-content .art-btn-group {
	margin-left: 0;
}
.contact-logo-wrapper {
	background-color: white;
}
.contact-content {
	margin-bottom: 50px;
}
h2.contact-content-title {
	margin-top: 0;
}
.opening-hours-container {
	background: #ffffff;
}
@media (max-width: 991px) {
	.contact_us_map_office iframe {
		height: 100%;
	}
}
.overlay2::before {
	background-color: rgba(0, 0, 0, 0.3);
}
#main-slide .slider-content {
	z-index: 4;
}
@media (max-width: 991px) {
	.contact-padding {
		min-height: auto;
		padding-top: 40px;
	}
}
.faqs-splittable .ac-main-text.ac-main-text p,
.faqs-splittable .ac-main-text.ac-main-text li {
	font-size: 18px;
}
#main-slide video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	max-height: 940px;
}
/* 
* Gravity Forms - Hide Anti-Spam Honeypot Field 
*/
.gfield.gfield--type-honeypot {
	display: none !important;
}
